.container {
    padding-bottom: 10px;
    color: #405065;
  }
  
  .search-hero {
    max-width: 500px;
    padding-bottom: 50px;
    margin:auto;
    border-radius: 3%;;
  }
  
  .form-control {
    box-shadow: 0 10px 40px 0 #B0C1D9;
  }
  .form-control::placeholder  {
    font-family: FontAwesome;
  }